apiVersion: v1
data:
  config.yaml: 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
  extra_ca_cert_service-ca.crt: LS0tLS1CRUdJTiBDRVJUSUZJQ0FURS0tLS0tCk1JSURVVENDQWptZ0F3SUJBZ0lJR0N1UUlYT3ExTnd3RFFZSktvWklodmNOQVFFTEJRQXdOakUwTURJR0ExVUUKQXd3cmIzQmxibk5vYVdaMExYTmxjblpwWTJVdGMyVnlkbWx1WnkxemFXZHVaWEpBTVRZeE16VXlOalUwTmpBZQpGdzB5TVRBeU1UY3dNVFE1TURWYUZ3MHlNekEwTVRnd01UUTVNRFphTURZeE5EQXlCZ05WQkFNTUsyOXdaVzV6CmFHbG1kQzF6WlhKMmFXTmxMWE5sY25acGJtY3RjMmxuYm1WeVFERTJNVE0xTWpZMU5EWXdnZ0VpTUEwR0NTcUcKU0liM0RRRUJBUVVBQTRJQkR3QXdnZ0VLQW9JQkFRREVDL3EwN05YQVg3cFBvaVVsV3F4eFFTZGdVOUY2THl1Swo2ZkhTdzA3Nk5tRnNaNHhOdUZUWnZYUHB5dWxESi9rcWhlWktUbEYvbUx0UlhIbHlBWTB3SHpEbkxITkpqN29yCkdIZVRiakJiUUx4OWw3U3Y1UXYxMy95WGRhb2JJTFNvY3d6M09IUFYwUE1aK0U1cW1xTnJXak8wTVdqcHVwNWwKODZDY3VVSENTRTBFd0lrVmc4Y0wvTWdVZlJQVEhtVlNUQ0NZZkNVckFQbE14cEJqNlRrVzZOcWtmWitDRHF4UApEdTluUTcxMVIzZWhPczd2MTIwRDBBdzZCR2g4N3dUVmhjcXlzbWhZMzJ5ZkRnTmQvMDM1R1BRT1hienhTMnVSCnE0bitaNGlWWGVMakVYaDI5Tjc3bTlYdlpIMGt5MVpKMC85Mk8yR1pQRVp4M0VGbERQempBZ01CQUFHall6QmgKTUE0R0ExVWREd0VCL3dRRUF3SUNwREFQQmdOVkhSTUJBZjhFQlRBREFRSC9NQjBHQTFVZERnUVdCQlRxRCtrNApLOXU5Tmd3NXI4R1RZVU9aSmpuR0FEQWZCZ05WSFNNRUdEQVdnQlRxRCtrNEs5dTlOZ3c1cjhHVFlVT1pKam5HCkFEQU5CZ2txaGtpRzl3MEJBUXNGQUFPQ0FRRUF2bWtJYUhrK0hTdDBXVDNDN3ordUJVbEJ0VmJOOGhCV2ljaVEKUGc5SEd5LzdKNG55c0JHNDZLK1FFMU10bXVlWC9FdVRCRWVpdlhSaEp3Q1dmWHB0Smx4djZLTVJ2dmZpQzFabAo3QlNncFNwRS90dHVPMVVvQ3ZpWlEvT29DM21PaVhMQWd4enlVRTQrRmVDZll6RW9Sd0UwYXY2ZkZxK0NRY05mCjVrK1dOejBaRG1SSTlpOC9jWWU0TWtiNlhiVUdnRXFNTDZibnlZcEZaL0krL1ZKcHRQcjhRbHFKQkxSakNrSGoKR0tpVVREZHE2aWx5dHdleGhBY0NycWxORVlPTDFHNWZBWThiUzJ3VEEvV2lGWDNTYk1PdU4rdENmblI0WjRHdApYWU1sdXlwVW5MRFVjWXpmNHQxYkZLdGJLd3Rwa1JDNnpPcHh5L0t3TDhQQzU3TWdDUT09Ci0tLS0tRU5EIENFUlRJRklDQVRFLS0tLS0K
  ssl.cert: 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
  ssl.key: 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
kind: Secret
metadata:
  annotations:
    quay-buildmanager-hostname: ""
    quay-managed-fieldgroups: Database,Redis,SecurityScanner
    quay-operator-service-endpoint: http://quay-operator.demo:7071
    quay-registry-hostname: ""
    quay-version: vader
  creationTimestamp: "2021-02-24T00:15:16Z"
  labels:
    quay-operator/quayregistry: example-registry
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:data:
        f:config.yaml: {}
        f:extra_ca_cert_service-ca.crt: {}
        f:ssl.cert: {}
        f:ssl.key: {}
      f:metadata:
        f:annotations:
          f:quay-buildmanager-hostname: {}
          f:quay-managed-fieldgroups: {}
          f:quay-operator-service-endpoint: {}
          f:quay-registry-hostname: {}
          f:quay-version: {}
        f:labels:
          f:quay-operator/quayregistry: {}
        f:ownerReferences:
          k:{"uid":"b1f781f6-3331-46e3-a89b-68ff235ef6f4"}:
            .: {}
            f:apiVersion: {}
            f:kind: {}
            f:name: {}
            f:uid: {}
      f:type: {}
    manager: quay-operator
    operation: Apply
    time: "2021-02-24T00:15:16Z"
  name: example-registry-quay-config-secret-f6kdt8g59f
  namespace: demo
  ownerReferences:
  - apiVersion: quay.redhat.com/v1
    kind: QuayRegistry
    name: example-registry
    uid: b1f781f6-3331-46e3-a89b-68ff235ef6f4
  resourceVersion: "1326592"
  selfLink: /api/v1/namespaces/demo/secrets/example-registry-quay-config-secret-f6kdt8g59f
  uid: a2630b00-3a18-4782-ba29-978b23b31ea8
type: Opaque
